/*
 Theme Name:   Jay Child
 Theme URI:    http://jay.mondotheme.com
 Description:  Jay Child Theme
 Author:       MondoTheme
 Author URI:   http://themeforest.net/user/mondotheme
 Template:     jay
 Version:      1.0.0
*/

@import url("../jay/style.css");

@font-face {
  font-family: 'Effra';
  src: url('fonts/dalton_maag_-_effra-webfont.eot?16919939');
  src: url('fonts/dalton_maag_-_effra-webfont.eot?16919939#iefix') format('embedded-opentype'),
       url('fonts/dalton_maag_-_effra-webfont.woff2?16919939') format('woff2'),
       url('fonts/dalton_maag_-_effra-webfont.woff?16919939') format('woff'),
       url('fonts/dalton_maag_-_effra-webfont.ttf?16919939') format('truetype');
  font-weight: normal;
  font-style: normal;
}


/* Theme customization starts here
-------------------------------------------------------------- */
.widget ul li a,
.main-navigation .nav-list > .menu-item > span > a,
h1, h2, h3, h4, h5, h6,
body {
	font-family: "Effra", "Open Sans", sans-serif;
}

.nav-list a,
.mondo-grid-content .entry-title,
.widget .widget-title,
.widget ul li a,
.mondo-standard .entry-title {
	text-transform: none !important;
}

body { background: rgb(240,240,242); }

.main-navigation .brand-logo > img { max-height: 80px; width: auto; }

.main-navigation .nav-list > .menu-item > span > a { padding-top: 35px; padding-bottom: 35px; }

#colophon .bottom .copyright { line-height: 1.5; padding: 2em 0; font-size: 0.8em; }
#colophon .bottom .copyright ul { padding: 0 0 1.5em 0; margin: 0; }
#colophon .bottom .copyright ul li { display: inline-block; list-style: none outside; padding: 0 1em 0 0.5em; }
#colophon .bottom .copyright ul li:not(:last-child) { border-right: 1px solid #FFF; }
#colophon .bottom .copyright li a:hover { text-decoration: underline; }
#colophon .bottom .copyright p {  }
#colophon .bottom .copyright img { display: inline-block; max-width: 5em; vertical-align: bottom; margin-right: 0.5em; }

.search-form { display: flex; }
.search-form .search-submit { display: block; }
.search-form .search-field { flex: 1 1 80%; margin-right: 20px; }

#colophon .footer-widget { background: none; }


@media (max-width: 991px) {

	.main-navigation .brand-logo > img { max-height: 40px; }
	
}

.textwidget iframe[src^="https://www.fairfx.com/"] {
	width: 300px !important;
}
.textwidget iframe[src^="https://www.fairfx.com//contact/quote"] {
	height: 650px !important;
}
.dotMailer_news_letter { display: flex; flex-wrap: wrap; }
.dotMailer_news_letter input[type="text"] { flex: 0 0 65%; order: 1; }
.dotMailer_news_letter input[type="submit"] { flex: 0 0 30%; order: 2; }
.dotMailer_news_letter .error_message { order: 3; flex: 1 0 100%; }
.dotMailer_news_letter br { display: none; }

.post-widget-list + .post-widget-list {
	padding-top: 16px;
}

.entry-share .pinterest {
	display: none !important;
}

#colophon .bottom {
	background: rgb(0,25,46) !important;
}

/* <a href="whatsapp://send?text=The text to share!" data-action="share/whatsapp/share">Share via Whatsapp</a> */
